.recall.blue{
    background-color: #F3F9FD;
    color: white;
}
.recall.blue .title {
    color: #646565;
}
.recall.blue .svg .svg_man {
    stroke: #FF7975;
}
.recall.blue .svg .svg_headphone {
    stroke: #FF7975;
}

/* second color of left-image (ginekologia) */
.recall.blue .svg_purple .svg_man {
    stroke: #bd6aaa;
}
.recall.blue .svg_purple .svg_headphone {
    stroke: #FF7975;
}
.recall.blue .form-item input[type=checkbox]:checked+label:before {
    border: 1px solid #8ab446;
    background-color: #8ab446;
}
.recall.blue .form-item input[type=checkbox]+label:before,
.recall.blue .form-item input[type=radio]+label:before {
    background-color: #dfeacc;
}
.recall.blue .form-item input[type=email],
.recall.blue .form-item input[type=password],
.recall.blue .form-item input[type=tel],
.recall.blue .form-item input[type=text] {
    border: 1px solid #dce6f0;
    background-color: #fff;
    color: #595959;
}
.recall.blue .form-item__label {
    color: #595959;
}
.recall.blue .form-item input[type=checkbox]+label a,
.recall.blue .form-item input[type=radio]+label a {
    color: #8ab446;
}
.recall.blue .form-note.required {
    color: #F05368;
}
.recall.blue .btn-arrow._color-green-inverse {
    background-color: #FF7975;
    color: #fff;
}
.recall.blue .btn-arrow._color-green-inverse:after{
    background-image: url('./images/circle.svg');
    background-color: #F05368;
    background-size: unset;
}